<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<link href="https://fonts.googleapis.com/css?family=Raleway:500,700" rel="stylesheet">
		<link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css"/>
		<link rel="stylesheet" href="../css/lestyle.css"/>
		<title> COURNAL Alexis </title>
	</head>

	<body>
		<header class="container-fluid header">
			<div class="container">
				<article class="">
					<h1>COURNAL Alexis</h1>
						<nav class="list-inline">					
							<a href ="../index.html">ACCUEIL</a>
							<a href ="cv.html">CV</a>
							<a href ="vue/ETNA-BROC-ALTERNANCE-2021-2022.pdf#page=16">ETNA</a>
							<a href ="vue/ppe.html">PPE - BTS</a>
							<a href ="projets.html">PROJETS</a>
							<a href ="stages.html">STAGES</a>
							<!--<a href ="tableau.html">TABLEAU DE SYNTHESE</a>-->
							<a href ="veille.html">VEILLE TECH. & JUR.</a>
							<a href ="contact.php">CONTACT</a>
						</nav>
				</article>	
			</div>
		</header><br>

		<section>
			<section class="container fluid tableau">
				<div class="container">
					<div class="row">
						<article class="col-md-4 col-lg-4 col-xs-12 col-sm-12">
							<iframe src="../ImageEtPdf/tableausynthese.pdf" width=1000 height=1000></iframe>
						</article>
					</div>
				</div>
			</section>	
		</section>	
	</body>

    <footer class="container-fluid footercontact">
      ©Copyright 2021 - Tous droits réservés
    </footer>


</html>			